/* set the page background color and margins. */
body {
	margin: 0;
	scrollbar-3dlight-color: #383a4b;
	scrollbar-darkshadow-color: #383a4b;
	scrollbar-highlight-color: #383a4b;
	scrollbar-shadow-color: #383a4b;
	scrollbar-face-color: #fff;
	scrollbar-arrow-color: #383a4b;
	scrollbar-track-color: #fff;
}

/* set the page font formatting. */
body, p, div, td { font: normal 12px verdana; color: #333; }

/* default link colors - this is the default link color for the page */
a:link { font-weight: normal; text-decoration: none; color: #D58126; } /* unvisited link color */
a:hover { font-weight: normal; text-decoration: none; color: #FF7C00; } /* hover over an unvisited link color */
a:visited { font-weight: normal; text-decoration: none; color: #D58126; } /* visited link color*/
a:visited:hover { font-weight: normal; text-decoration: none; color: #FF7C00; } /* visited link hover color*/


/* set all H tags to 0 margin. This allows another element to be directly below it on the page */
h1, h2, h3, h4, h5, h6, h7 { margin: 0px; }

/* set font size for each H tag. Change this before using any of these elements */
h1 { font: bold 14px verdana; color: #CB1214; border-bottom: 1px dashed #CB1214; }
h2 { font: bold 12px verdana; }
h3 { font: bold 11px verdana; }
h4 { font: bold 12px verdana; }
h5 { font: bold 12px verdana; }
h6 { font: bold 12px verdana; }
h7 { font: bold 12px verdana; }


/* only custom styles below this line */
.imgBorder { border: 1px solid #DAEDF9; }
.blackimgBorder { border: 1px solid #000000; }
.larger { font-size: 1.2em; }
.larger { color: #ffffff; }
.red { color: #cc0001; }

/* set input, select and textfield elements sizes */

input, select, textarea {
	background-color: #FFFFFF;
	border: 1px solid #666666;
}

input.noborder { border: 0px solid #666666; }
